Community
Showing results for 
Search instead for 
Do you mean 
Reply

Is there a compatibility issue with ACT! 19 and Outlook 2010?

New Member
Posts: 2
Country: USA

Is there a compatibility issue with ACT! 19 and Outlook 2010?

[ Edited ]

It's my job to make sure all of the PC's in the company are syncing email through ACT!. Most of the PC's have Outlook 2013 or 2016 which work fine when it comes to syncing email. However, our virtual machines have outlook 2010 installed and the only option available is "Internet Mail" or something along those lines.

 

I have followed some older support articles, but nothing has worked so far. Any help I can get would be awesome!

 

Why doesn't outlook show us as an email option? What do I need to do to get it to show up?

 

 

Important details,

Act Verson: Premium 19.2

Outlook 2010 (32-bit)

Host PC: Virtual Machine (not sure if that matters or not.)

 

 

Moderator
Posts: 451
Country: United_Kingdom

Re: Is there a compatibility issue with ACT! 19 and Outlook 2010?

 Hi npsantini,

 

 

I have included an article which will hopefully resolve the issue for you. I have added the Terminal server article as depending on your environment you may need to reinstall Act! and it has a recommend setup for the install.

 

Using ACT! with Citrix or Terminal Server

Outlook® is Missing as an Option in the ACT! E-mail Setup

New Member
Posts: 2
Country: USA

Re: Is there a compatibility issue with ACT! 19 and Outlook 2010?

Thank you for linking those articles.

 

I have a feeling that it very well could be the antivirus we have on those machines. We have had similar problems with other programs in the past. I will test that and let you know what happens.

 

Thank you!